
.side-item{
    margin: 16px 16px;
    color: #666666;
    margin-left: 40px;
}
.side{
     border-top: 1px solid rgba(0,0,0,0.12);
}
   
.example-section {
    display: flex;
    align-content: center;
    align-items: center;
    height: 60px;
    margin-top: 20px;
    color: #666666;
}
.w-70 {
    width: 20px;;
    height: 10px;
}
  
* {
    box-sizing: border-box;
}
    
    
.column {
    float: left;
    padding-left: 6px;
    height: 5%;    
}
.column1 {
    float: right;
    height: 5%;
}
.row:after {
    content: "";
      display: table;
      clear: both;
}
table {
    width: 100%;
    font-family: 'Kanit', sans-serif;
}

.mat-form-field {
    font-size: 14px;
    width: 100%;
}
.button-list{
    margin: 16px;
    margin-top: 20px;
    float:right; 
    width: 160px;
    height: 90%;
}
.table-head{
  background-color:#009688;
  font-family: 'Kanit', sans-serif;
  font-size: 16px;
  color: white;
  text-align: center;
}
.head{
  height: 6%;
  width: 95%;
  margin: auto;
  padding-top: 1%;
  padding-bottom: 1%;
  padding-left: 60%;
  border-left: 1px solid #c9c7c7; 
  border-right:1px solid #c9c7c7;
  border-top: 1px solid #c9c7c7; 
  
}
.table-list{
    font-size: 16px;
    
}
.fontSize{
    font-size: 16px;
}
.topic{
    margin-right: 50px;
    margin-top: 30px;
    display: flex;
}
.search{
    margin-left: 30%; 
    width: 100%;
    margin-right: 4%;
    margin-top: 10px;
}

//checkbox
.container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    
  }
  
  /* Hide the browser's default checkbox */
  .container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
  }
  
  /* Create a custom checkbox */
  .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: rgb(235, 231, 231);
    border-radius: 10%;
  }
  
  /* On mouse-over, add a grey background color */
  .container:hover input ~ .checkmark {
    background-color: rgb(190, 190, 190);
  }
  
  /* When the checkbox is checked, add a blue background */
  .container input:checked ~ .checkmark {
    background-color: #009688;
  }
  
  /* Create the checkmark/indicator (hidden when not checked) */
  .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
  
  /* Show the checkmark when checked */
  .container input:checked ~ .checkmark:after {
    display: block;
  }
  
  /* Style the checkmark/indicator */
  .container .checkmark:after {
    left: 7px;
    top: 2px;
    width: 7px;
    height: 12px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .w-40 {
    width: 10%;
    height: 10%;
    font-size: 16px;
    color: white;
    border-radius: 6px;
}
button:focus {
  outline: none;
}
button:hover,
.box:hover {
  opacity: 0.8;
}
